Automatic installer.php lang files by installer_builder (20080704)
authormoodlerobot <moodlerobot>
Fri, 4 Jul 2008 01:13:48 +0000 (01:13 +0000)
committermoodlerobot <moodlerobot>
Fri, 4 Jul 2008 01:13:48 +0000 (01:13 +0000)
install/lang/ko_utf8/installer.php

index 34684cd..47ee48b 100644 (file)
@@ -59,7 +59,7 @@ $string['continue'] = '계속';
 $string['creatingconfigfile'] = '설정파일 작성 중.. /n';
 $string['ctyperecommended'] = '사이트가 비 라틴계열의 언어를 사용한다면 사이트의 성능 향상을 위해 추가적인 ctype PHP 확장자 설치를 강력히 권고합니다.';
 $string['ctyperequired'] = '다국어 호환 기능 및 사이트의 성능 향상을 위해 이제부터 무들은 ctype의 PHP 확장자를 요구합니다.';
-$string['curlrecommended'] = '무들 네트웍 기능을 활성화하기 위해서는 추가적인 Curl 라이브러리를 설치할 것을 강력히 권고한다.';
+$string['curlrecommended'] = '무들 네트웍 기능을 활성화하기 위해서는 추가적인 cURL 라이브러리를 설치할 것을 강력히 권고한다.';
 $string['customcheck'] = '다른 점검들';
 $string['database'] = '데이타 베이스';
 $string['databasecreationsettings'] = '지금 당신은 모든 무들 데이터가 저장될 데이터베이스를 설정할 필요가 있습니다. 이 데이터베이스는  아래에 있는 특별한 설정의 윈도우 설치 프로그램으로써 무들 프로그램에 의해 자동설치 될 것입니다.<br />
@@ -199,7 +199,7 @@ $string['environmentrecommendinstall'] = '설치하거나 활성화할 것을 
 $string['environmentrecommendversion'] = '$a->needed 버전을 권장하고 있는 데 현재 $a->current 을 사용하고 있음';
 $string['environmentrequirecustomcheck'] = '반드시 통과해야 함';
 $string['environmentrequireinstall'] = '설치하거나 활성화해야만 함';
-$string['environmentrequireversion'] = '$a->needed 버전이 요구되지만, 현재 $a->current 이 구동되고 있음';
+$string['environmentrequireversion'] = '$a->needed 버전이 요구되는 데, 현재 $a->current 이 구동되고 있음';
 $string['environmentsub'] = '기존 운영체제가 무들의 여러 구성 요소들을 구동하는데 적합한지 점검합니다.';
 $string['environmentxmlerror'] = '환경 설정 데이터 불러들이기 오류 ($a->error_code)';
 $string['error'] = '오류';